@font-face {
    font-family: 'Roboto';
    src: url('../font/roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../font/roboto/Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('../font/roboto/Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../font/roboto/Roboto-Bold.ttf') format('truetype');
}

* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 12px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size-adjust: 100%;
}

body {
    background-color: #ffffff;
    color: #333333;
    font-family: 'Roboto', 'Roboto-Light';
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    font-size: 1.4rem;
}

h1, h2, h3, h4, h5, .title {
    font-family: 'Roboto';
}

h1 {
    font-size: 40px;
}

a {
    color: #555555;
    text-decoration: none;
}

a, button, .menu-trigger .menu-trigger-inner, .menu-trigger .menu-trigger-inner .trigger-icon .line, .opener, a > .ib, a.feature-icon-hover > .ib, .cart.table-wrapper .actions-toolbar > .action, .action-gift {
    transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -moz-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
}

b, strong {
    font-weight: 700;
}

img {
    vertical-align: top;
    border: 0;
}

img, object, video, embed {
    height: auto;
}

ul, ol {
    list-style: none;
}

ul > li, ol > li {
    margin-top: 0rem;
    margin-bottom: 1rem;
}

select {
    background: #ffffff;
    background-clip: padding-box;
    border: 1px solid #cdcdcd;
    border-radius: 1px;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857143;
    padding: 5px 10px 4px;
    vertical-align: baseline;
    width: 100%;
    box-sizing: border-box;
}

body, .page-wrapper, .header-container, .header-container2, .header-container3, .main-container, .footer-container, .footer-container2, .footer-container3 {
    background-color: transparent;
    background-repeat: repeat;
    background-position: center top;
    background-attachment: scroll;
}

a:hover, .sideacco li.current > a, h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover {
    color: #6ab48d;
}

.maxContainer {
    max-width: 1400px;
    margin: 0 auto;
}

.page-wrapper {
    border: none !important;
}

.inner-container {
    padding: 1rem;
}

.field-error, div.mage-error {
    margin-top: 7px;
    color: #e02b27;
    font-size: 1.2rem;
}

.grid12-4 {
    width: 31.33%;
}

.grid12-1, .grid12-2, .grid12-3, .grid12-4, .grid12-5, .grid12-6, .grid12-7, .grid12-8, .grid12-9, .grid12-10, .grid12-11, .grid12-12, .grid-full, .grid-col2-sidebar, .grid-col2-main {
    position: relative;
    display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}

.headings-font, .main-font, h1, h2, h3, h4, h5, .section-title, .products-list .product-name, .filter .block-subtitle, .feature .heading, .uaccordion .heading, .block .block-title, #opc-login h3, .box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2, .product.data.items > .item.title > .switch, .footer .heading, #subscribe-form label, .caption .heading {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 1.4rem;
}

#nav-marker-regular, #nav-marker-regular2, #search-marker-regular, #account-links-marker-regular, #mini-compare-marker-regular, #mini-cart-marker-regular, #nav-marker-mobile, #search-marker-mobile, #account-links-marker-mobile, #mini-compare-marker-mobile, #mini-cart-marker-mobile {
    display: none;
}

.block-search {
    position: relative;
    z-index: 5;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    display: inline-block;
    line-height: 1em;
    margin-bottom: 0;
}

form {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input.input-text, select, textarea {
    -moz-transition: all 300ms ease-in-out, box-shadow 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out, box-shadow 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out, box-shadow 300ms ease-in-out;
    transition: all 300ms ease-in-out, box-shadow 300ms ease-in-out;
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"] {
    background: #ffffff;
    background-clip: padding-box;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857143;
    padding: 0 9px;
    vertical-align: baseline;
    width: 100%;
    box-sizing: border-box;
    font-family: 'Roboto';
}

.search-autocomplete {
    display: none;
    overflow: hidden;
    position: absolute;
    z-index: 3;
}

.sticky-header .sticky-container, .dropdown-block.filled-heading.open .dropdown-heading, .dropdown-block.open .dropdown-heading.filled, .dropdown-block.open .dropdown-heading.cover, .dropdown-block.open .dropdown-content, .search-autocomplete {
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}

.abs-field-date .control, .abs-field-tooltip, .columns .column.main, .columns .sidebar-main, .columns .sidebar-additional, .column .block-addbysku .sku, .bundle-options-container .block-bundle-summary, .cart-summary, .opc-wrapper .shipping-address-item, .shipping-policy-block.field-tooltip .field-tooltip-content, .opc-block-summary, .product-item, .sidebar .product-items-images .product-item, .search-autocomplete, .sidebar .block-addbysku .fieldset .fields .field.sku, .block-event .slider-panel .slider .item .action.show, .field.date .control, .field .control._with-tooltip {
    box-sizing: border-box;
}

.block-search .action.search {
    display: inline-block;
    height: 38px;
    line-height: 38px;
    margin: 1px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 65px;
    z-index: 1;
    cursor: pointer;
    border: 0;
    background: none;
}

.header-container .right-column .user-menu .block-search, .header-container .right-column .user-menu .mini-cart, .header-container .right-column .user-menu .mini-compare, .header-container .right-column .user-menu .top-links, .header-container .right-column .user-menu .top-links ul {
    float: right;
}

.header-container .right-column .user-menu .block-search, .header-container .right-column .user-menu .mini-cart, .header-container .right-column .user-menu .mini-compare, .header-container .right-column .user-menu .top-links, .header-container .right-column .user-menu .top-links ul {
    float: right;
}

.links > li {
    float: left;
    margin-bottom: 0;
}

article, aside, details, figcaption, figure, main, footer, header, nav, section, summary {
    display: block;
}

li.level0 > a > span {
    position: relative;
}

input, button, select, textarea {
    outline: none
}

.button-full, .button-normal, .input-normal, .textarea-normal {
    position: relative;
    box-sizing: border-box;
    vertical-align: middle;
    transition: .2s;
}

.placeholder {
    display: block;
    padding: 0 0 0 .7rem;
    text-align: left;
}

.pages-items {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.pages-items .item {
    display: inline-block;
    text-align: center;
    border: 1px solid #6ab48d;
    width: 32px;
    font-size: 12px;
    line-height: 32px;
    background: #fff;
    vertical-align: middle;
}

.pages-items .item.current {
    background: #6ab48d;
    color: #fff;
}

.pages-items .item a.page {
    color: #333333;
    display: inline-block;
    width: 100%;
}

.pages-items .item:hover {
    background: #6ab48d;
}

.pages-items .item:hover .page {
    color: #fff;
}

.layer-btn {
    background: #fff;
}

.layer-btn.layui-layer-dialog .layui-layer-content {
    font-size: 16px;
    font-weight: bold;
}

.layer-btn .layui-layer-btn .layui-layer-btn0 {
    background: #6ab48d;
}

.layer-btn .layui-layer-btn a:hover {
    background: #6ab48d;
    opacity: 0.8;
    color: #fff;
}

.checkbox {
    display: inline-block;
    width: 15px;
    height: 15px;
    position: relative;
}

.checkbox .checkboxLabel {
    display: inline-block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    color: #333;
    border: 1px solid #cdcdcd;
    box-sizing: border-box;
}

.checkbox .checkboxLabel.checked:before {
    content: "\2714";
    display: block;
    text-align: center;
    line-height: 15px;
    font-size: 1rem;
    font-weight: bold;
}

.page-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background: rgba(36, 36, 36, 0.4);
    display: none;
}

body.show-overlay {
    overflow-y: hidden;
}

body.show-overlay .page-overlay {
    display: block;
}

.color_shipping{
    cursor: pointer;
    position: relative;
    width: 20px;
    height: 20px;
    font-size: 14px;
}

.color_shipping::after{
    position: absolute;
    top: 0;
    background-color: #fff;
    color: #fff;
    width: 20px;
    height: 20px;
    display: inline-block;
    visibility: visible;
    padding-left: 0px;
    text-align: center;
    content: ' ';
    border-radius: 1px;
    border: 1px solid black;
}

.color_shipping:checked::after{
    content: "✓";
    font-size: 12px;
    font-weight: bold;
    background-color: #6ab48d;
    border: 1px solid black;
}
@font-face {
    font-family: 'icons-blank-theme';
    src: url('../font/blank-icon/Blank-Theme-Icons.eot');
    src: url('../font/blank-icon/Blank-Theme-Icons.eot?#iefix') format('embedded-opentype'), url('../font/blank-icon/Blank-Theme-Icons.woff2') format('woff2'), url('../font/blank-icon/Blank-Theme-Icons.woff') format('woff'), url('../font/blank-icon/Blank-Theme-Icons.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media (max-width: 767px) {
    .forPc {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .forMobile {
        display: none !important;
    }
}